


/* start - table */

table {

	border-collapse: collapse;

	margin: 10px;	

}

th strong {

	color: #000;

}

th {

	background: #ececec;

	height: 25px;

	padding-left: 12px;

	padding-right: 12px;

	color: #fff;

	text-align: left;

	border-left: 1px solid #fff;

	border-bottom: solid 2px #fff;

}

tr {

	height: 32px;

}

td {

	padding-left: 11px;

	padding-right: 11px;

	border-left: 1px solid #fff;

	border-bottom: 1px solid #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

}

td.first,th.first {

	border-left: 0px;

}

tr.row-a {

	background: #F8F8F8;

}

tr.row-b {

	background: #EFEFEF;		

}

/* end - table */



/* form elements */








